Results 1 to 9 of 9
Discuss I think I may have accidentally flashed the newest Baseband :( at the Ultrasn0w (3G(S)/iPhone 4 unlock) - Hackint0sh.org; My modem firmware is listed as 05.11.07, however I'm running on a jailbroken 3.0 ipsw ...
  1. #1
    Newbie Array

    Join Date
    Mar 2008
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Exclamation I think I may have accidentally flashed the newest Baseband :(

    My modem firmware is listed as 05.11.07, however I'm running on a jailbroken 3.0 ipsw which was pwned. Apparently this baseband causes many errors when attempting to do restores as well, ever since I got it, ive been seeing 1015 errors from Itunes all the time.

    It would also cause Redsn0w to hang when going through the "Installing Activation Bundles" step. I dont know how i got myself into such a predicament but thanks to Pwnage at least I was able to get it back to a jailbroken 3.0 state allowing for Cydia and Icy.

    As warned Ultrasn0w does not work with this baseband, I get no reception after installing it so I guess all I can do is cross my fingers and wait for the dev team to come to the rescue....unless you guys have some helpful suggestions...are there any ways to reset or erase the baseband??



  2. #2
    Speedy Administrator Array n350z's Avatar

    Join Date
    Nov 2007
    Location
    United Kingdom
    Posts
    3,021
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Dam

    THe only salvation you may have with that 05.11.07 BB is if your iPhone 3G has the 5.8 bootloader, but it would need to be one of the first waves releases of 3G to have that BB version.

    But If you did have the 5.8 bootloader I read that it should be possible to downgrade the 05.11.07 when the tools been updated.
    -
    Read the stickies and search the forum before posting!
    Did we solve your problem? +1 us above
    If you want to become a Hackint0sh supporter click here
    ----------
    Follow Hackint0sh Follow Me

  3. #3
    Newbie Array

    Join Date
    Mar 2008
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thanks for the help, but how do I check the bootloader? And by when the tools are updated you mean when the dev team releases the nex tunlock right?

  4. #4
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Search for 3G Fuzzyband Downgrader in Cydia

    If you have the right bootloader (only loaded on iPhone 3G which were made in the first few weeks after the 3G was released) then this will downgrade you to the baseband for 2.2, you can then restore to 3.0 to upgrade baseband to a version that can be unlocked with ultrasn0w.

    There are only very few phones with this vulnerable bootloader version. Which is why devteam always advises caution.

  5. #5
    Newbie Array

    Join Date
    Mar 2008
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Yeah looks like im shit out of luck, my bootloader 05.08, oh well Ill just have to wait


  6. #6
    Peanut Brain Array Confucious's Avatar

    Join Date
    Nov 2008
    Location
    Woking, UK
    Posts
    505
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    32

    Default

    Did you say your BL IS 5.08?
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

    iPhone 4 locked to T-Mobile. 4.1 Limera1n'd

  7. #7
    Newbie Array

    Join Date
    Sep 2009
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Installing Activation Bundles

    Hi

    I'd be inclined to try being patient - on my iPhone 3G, it sat with the Installing Activation Bundles messages for around 8 minutes before continuing successfully.

    Nick

  8. #8
    Senior Professional Array x98car's Avatar

    Join Date
    Nov 2007
    Posts
    333
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    24

    Default

    if your bootloader is 5.08 then you have the bootloader that you can downgrade your baseband on. You may just have to wait until 3g fuzzyband downgrader adds support for downgrading from the new baseband.

  9. #9
    Peanut Brain Array Confucious's Avatar

    Join Date
    Nov 2008
    Location
    Woking, UK
    Posts
    505
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    32

    Default

    I believe they already have...
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

    iPhone 4 locked to T-Mobile. 4.1 Limera1n'd

 

 

Similar Threads

  1. Anything work with newest Baseband (05.11?) on 3.1 (3g/3gs)
    By Toaster in forum Turbo-, Supersim and Simcloning Solution
    Replies: 0
    Last Post: 10-06-2009, 05:42 PM
  2. Replies: 3
    Last Post: 01-11-2009, 05:26 PM
  3. [1.1.3 - 1.1.1] with updated and flashed baseband
    By ib3nji in forum iPhone "2G" (Rev. 1)
    Replies: 3
    Last Post: 02-11-2008, 11:14 PM
  4. Replies: 10
    Last Post: 02-02-2008, 10:45 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 05:14 AM.
twitter, follow us!